<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a00f1d23da2036fe93af061ff63eb00">
  <dict>
    <!--2021-12-29 18:11:07.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
